/*--------------------------------------------------------------
# Categories Footer
--------------------------------------------------------------*/
.cat-links {
  margin: 0 auto;
  margin-top: 2rem;
  text-align: center;
  padding: 0 1rem; }
  .cat-links a {
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    font-family: Poppins;
    color: #5dbff4;
    border: 1px solid #5dbff4;
    text-decoration: none;
    padding: 1rem 2rem; }
  .cat-links :hover {
    background-color: #5dbff4;
    color: #fff; }
